Subject: Re: [Bitcoin-development] Why are we bleeding nodes?

From: Mike Hearn <[email-masked]>
Date: Tue, 8 Apr 2014 09:50:31 +0200

>
> Multi-sig requires infrastructure.  It isn't a magic wand that we can
> wave to make everyone secure.  The protocols and techniques necessary
> don't exist yet, and apparently no one has much of an incentive to
> create them.

It is starting to happen. If you're OK with using a specific web wallet
there's BitGo and greenaddress.it already, though I think their risk
analysis is just sending you an SMS code. I wrote up an integration plan
for bitcoinj a few days ago:

 https://groups.google.com/forum/#!topic/bitcoinj/Uxl-z40OLuQ

but guess what? It's quite complicated. As with all these features.